Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Mon, 29 Oct 2001 17:10:34 +0000

Bob:
# I don't see why you didn't go for a third option, that of having no
# special rules (or "conventions") for bare predicates in main bridi.
#
#I don't know the history, but I like the observative. It fits with
#the way I learn basic vocabulary. Someone points to a creature and
#observes: {mlatu} I understand and eventually remember the
#connection between what I saw and the word.

I've no problem with that. If {mlatu} meant {zo'e1 mlatu (zo'e)}, it would be
obvious that zo'e would refer to the thing being pointed at. What I object to
is that covert but not overt zo'e in x1 of main bridi has a more restrictedrange of possible interpretations than overt zo'e and covert zo'e elsewhere.

--And.